How to install v4l-utils on Debian Unstable (Sid)